tag f3fde2f55956ec2331b920c8d48e9e49105b31fb 1.56
Author:	Azilroka <darktemplar9900@yahoo.com>
Date:	Sat Oct 26 09:57:46 2019 -0500

commit cb2f2ab376a183850b7dfb336060872a8cf1c070
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 26 09:57:26 2019 -0500

    1.56

commit 04779937860c882912b88b9a09e6e526d68a9f68
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 25 17:50:49 2019 -0500

    EFL - Changed to read the table.

commit 8200c7e89596d203f66da72001020ccf7dc5ac6b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 25 16:38:35 2019 -0500

    Typo

commit 24b2c4d11097d9164a17634f81011b524576fa8c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 25 16:37:40 2019 -0500

    CODMW

commit 79d207846870b63451bc0c21de9fd79fe06c6014
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 25 16:30:22 2019 -0500

    This is for new games that are not in my list yet.

commit 62cfefc8b260878da15a7b8c9ff49cf3196cd76b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 25 16:29:57 2019 -0500

    SVG Icons

commit 8ef2df258f10252f6066a707ea4afe608c988bb6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 20 13:42:28 2019 -0500

    MovableFrames - MiniMapMailFrame Disable Mouse

commit 2d68ae60b300a557bfe4d1d38e16ecf912f30163
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 19 21:35:11 2019 -0500

    Remove this one toooooo

commit f60059c736b9d7f8fe9a15ed21767b271d29bd5d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 19 12:22:53 2019 -0500

    Don't need this.. This should be attached to the mail frame and stay there.

commit c5b6dbb22a72db0333a66c8d389bb320f4ee0013
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Oct 10 18:02:22 2019 -0500

    Target Sounds

commit b622ec2f657a8713e5f2f9b112b822eb2a590c14
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Oct 10 18:02:01 2019 -0500

    1.55

commit 6bb46f65f024789f37429eb7af94e8a2623be389
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 8 16:27:59 2019 -0500

    SMB Update

commit 8c0d3d77978340f69a3f4754d8a611432b4cf30e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 6 10:13:05 2019 -0500

    Update the Texture

commit 961a065c62536de42d9a34967e6a8ad82496521e
Author: Merathilis <neo0608@gmail.com>
Date:   Sun Oct 6 12:23:31 2019 +0200

    Add option to change the statusbar texture. Needs probably a reload function :thinking:

commit 894a2168f15a3da27787e2e930f609aa9652c6bc
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 5 23:29:34 2019 -0500

    MF / EFL

commit 9c32731ea59ba995c1cae20ec8956012285b58f2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 5 16:02:43 2019 -0500

    Cleanup

commit cb0791e9c2a55cbe3f4971edbc1c6f02da9cb05e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Oct 4 18:47:06 2019 -0500

    SMB Changes for Texture Catching

commit 4a164b6073b7cc70d6b374fef5a71afa32523616
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Sep 30 18:17:16 2019 -0500

    Always confirm when enabled.

commit 9bfde23dcb08c4e3a82ee294ccef18814b9ba91f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Sep 30 18:16:53 2019 -0500

    EFL Tweaks

commit c0098ce9757ecfdd61f6c41b655b1fb5758438fb
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Sep 29 01:41:04 2019 -0500

    Change some defaults

commit 0c503f4dc07df489c407425fedbfb2fcd85b8a8e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 28 09:19:02 2019 -0500

    Remove this

commit e7bbf8e66bb052be5bbb8e5d8f502ea0ed75421a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 28 09:17:29 2019 -0500

    Grab WIM and Recipe Radar Classic

commit b78932d6d1e4fc940d680eb78c9502745ed9bfa3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 27 19:45:54 2019 -0500

    MF - Fix WorldMapFrame Movable

commit 330a8bf47a50de75027a734471dcb2718a5c5fc9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 27 19:45:40 2019 -0500

    1.54

commit a97fcd35d8ad60446455dbc8b004148584f8ff2d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Sep 26 19:10:48 2019 -0500

    1.53

commit a7024519437629fe76dc19eb674ed413c095b2b5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Sep 26 19:09:20 2019 -0500

    1.53

commit 2c8f30fb5ac1b882663ea8aba90b219637030f56
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Sep 25 23:13:49 2019 -0500

    EFL

commit 4095471ff3fe44eeb603098ed844a7b74672b59f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Sep 25 20:40:34 2019 -0500

    Update FasterLoot Module.

commit a34e3bf08ce7e9195ee6b349357a609b4975d1c3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Sep 25 20:39:58 2019 -0500

    SMB Tweaks for Minimap Buttons

commit d809c7336b53fe87708babac4b330c9ac58518f0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Sep 25 20:37:23 2019 -0500

    EFL for 8.2.5 | Classic

commit bac16f24a05204e48dc6cbecc2c0c4e4702efac3
Author: Simpy <kodi03466@hotmail.com>
Date:   Wed Sep 25 14:38:18 2019 -0400

    update ace

commit 8b1e017b51a71369b0237d74c8019815b8057f52
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Sep 19 23:08:27 2019 -0500

    stAM Update on First Load

commit 10ff511d0d5434729b3a52b75fb4e6a0df7341ac
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Sep 18 17:34:01 2019 -0500

    EFL

commit 5e561f042f83744285ff5cb0cbf965d126df204d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Sep 17 22:21:55 2019 -0500

    WorldMapFrame

commit a6e1a671508d0e81b0c5ca1b0b1e73c2d1d6e73a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Sep 17 19:29:09 2019 -0500

    Fix CraftFrame

commit 4df2711523f439954bd13130080712041d403f99
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 14 11:05:50 2019 -0500

    MF Tweaks

commit 4df2711523f439954bd13130080712041d403f99
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 14 11:05:50 2019 -0500

    MF Tweaks

commit 3005c12b782aed1909293d5231cda3f0f9041d94
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 14 11:05:50 2019 -0500

    MF Tweaks

commit aa66a05d4f0852a57cfe176a013e6bcef3a4500b
Author: Merathilis <neo0608@gmail.com>
Date:   Sat Sep 14 08:55:41 2019 +0200

    @Azilroka Keep it like before, otherwise other Minimap Buttons like WIM or ExorsusRaidTools gets broken.

commit 11df176a41fc36b116b935e08084aa50e7d21e3f
Author: Merathilis <neo0608@gmail.com>
Date:   Sat Sep 14 08:55:41 2019 +0200

    @Azilroka Keep it like before, otherwise other Minimap Buttons like WIM or ExorsusRaidTools gets broken.

commit 15735c33100f4681316ee72cbb3f64199ed741ea
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 13 22:41:55 2019 -0500

    SMB - Questie & Texture IDs

commit d72e1dd55e0b408fd71fb5cf955c1376636780bd
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 13 22:41:55 2019 -0500

    SMB - Questie & Texture IDs

commit 6082408d5f46d1efb8009ecbb2f83e249abe7262
Author: Franz Strassmayr <q3fuba@gmail.com>
Date:   Thu Sep 12 11:37:38 2019 +0000

    fixed/added some frames for classic wow

commit 6082408d5f46d1efb8009ecbb2f83e249abe7262
Author: Franz Strassmayr <q3fuba@gmail.com>
Date:   Thu Sep 12 11:37:38 2019 +0000

    fixed/added some frames for classic wow

commit 8a0157f7c375de1d71ba3751704670c37827ddbd
Author: Merathilis <neo0608@gmail.com>
Date:   Wed Sep 11 11:13:41 2019 +0200

    Update an upvalue, so it dont confuse Merathilis ^o^

commit 089f572c5d881aa1e228f6638806dfafcc958295
Author: Merathilis <neo0608@gmail.com>
Date:   Wed Sep 11 11:13:41 2019 +0200

    Update an upvalue, so it dont confuse Merathilis ^o^

commit 2c568999dbe74d83da93fe046f65efb6f99ffbf4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 7 19:54:05 2019 -0500

    QuestSounds for Classic & Retail.. Apparently Blizzard deleted some sounds too.

commit 465c1e43f37cf2fbdb3c72a94a93317960283a52
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 7 19:54:05 2019 -0500

    QuestSounds for Classic & Retail.. Apparently Blizzard deleted some sounds too.

commit 2bbcb73b562cbfb028e3c35962f18ec06bec6a89
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 7 18:20:31 2019 -0500

    Whoops

commit 2bbcb73b562cbfb028e3c35962f18ec06bec6a89
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 7 18:20:31 2019 -0500

    Whoops

commit e5bd721f190a081860872c3688ff98c250b38f03
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 7 17:46:40 2019 -0500

    Kringel finally got the all the EU servers <3

commit e5bd721f190a081860872c3688ff98c250b38f03
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 7 17:46:40 2019 -0500

    Kringel finally got the all the EU servers <3

commit 606549f6093f9fbcc747f93fdc7f5de1268c9596
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 7 17:40:36 2019 -0500

    1.52

